:host {
  display: block;
  padding: 2rem 0;
}

.row {
  border-bottom: 1px solid white;
  padding: 1rem 0;
}

.email-link {
  text-decoration: none;
  color: #118ab2;

  &:hover {
    text-decoration: underline;
  }
}

.image-responsive {
  max-width: 100%;
  max-height: 100%;
  height: auto;
}
